[opengm] 15/40: reactivate patch

Ghislain Vaillant ghisvail-guest at moszumanska.debian.org
Sun Feb 14 16:06:01 UTC 2016


This is an automated email from the git hooks/post-receive script.

ghisvail-guest pushed a commit to branch master
in repository opengm.

commit 537cb42a6678e72fecb1ad5e1690979fc06fcf2d
Author: joergkappes <kappes at math.uni-heidelberg.de>
Date:   Tue Dec 1 15:10:29 2015 +0100

    reactivate patch
---
 src/external/patches/IBFS/patchIBFS.sh | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

diff --git a/src/external/patches/IBFS/patchIBFS.sh b/src/external/patches/IBFS/patchIBFS.sh
index 39fdf34..8ef05b1 100755
--- a/src/external/patches/IBFS/patchIBFS.sh
+++ b/src/external/patches/IBFS/patchIBFS.sh
@@ -11,7 +11,7 @@ IBFS_FILENAME=ibfs.tar
 IBFS_URL=http://www.cs.tau.ac.il/~sagihed/ibfs/download/
 
 IBFS_SOURCE_FOLDER=../../ibfs.src-patched/
-IBFS_PATCH_NAME=ibfs.patch
+IBFS_PATCH_NAME=ibfs-new.patch
 
 # check if destination folder already exists
 if [ -e "$IBFS_SOURCE_FOLDER" ]
@@ -49,13 +49,13 @@ else
     exit 1
 fi
 
-## run patch
-#echo "Patching files..."
-#patch -s -d $IBFS_SOURCE_FOLDER -p1 < $PATCH_FOLDER$IBFS_PATCH_NAME -N -r -
-#if [ "$?" = "0" ]
-#then 
-#    echo "Patching files done"
-#else
-#    echo "Couldn't run patch"
-#    exit 1
-#fi
\ No newline at end of file
+# run patch
+echo "Patching files..."
+patch -s -d $IBFS_SOURCE_FOLDER -p1 < $PATCH_FOLDER$IBFS_PATCH_NAME -N -r -
+if [ "$?" = "0" ]
+then 
+    echo "Patching files done"
+else
+    echo "Couldn't run patch"
+    exit 1
+fi

-- 
Alioth's /usr/local/bin/git-commit-notice on /srv/git.debian.org/git/debian-science/packages/opengm.git



More information about the debian-science-commits mailing list